<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79611f07ac5e8f5ee42513c8b663d8ea">
  <dict>
    <!--2021-09-17 15:23:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:23:26.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:23:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:23:26.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:23:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:23:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:23:26.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:23:26.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:23:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:23:26.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
